## kontact 17.12.3

=== CMakeLists.txt ===
set(KDEPIM_VERSION_NUMBER "5.7.3")
cmake_minimum_required(VERSION 3.1)
project(kontact VERSION ${KDEPIM_VERSION_NUMBER})

set(KF5_VERSION "5.39.0")
find_package(ECM ${KF5_VERSION} REQUIRED NO_MODULE)

set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
include(ECMInstallIcons)

include(ECMOptionalAddSubdirectory)
include(ECMSetupVersion)
include(ECMAddTests)
include(ECMMarkNonGuiExecutable)
include(GenerateExportHeader)
include(ECMGenerateHeaders)
include(CMakePackageConfigHelpers)
include(FeatureSummary)
include(CheckFunctionExists)
include(ECMGeneratePriFile)

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings NO_POLICY_SCOPE)
include(ECMAddAppIcon)
include(ECMQtDeclareLoggingCategory)
include(ECMCoverageOption)

# Do NOT add quote
set(KDEPIM_DEV_VERSION )

# add an extra space
if(DEFINED KDEPIM_DEV_VERSION)
    set(KDEPIM_DEV_VERSION " ${KDEPIM_DEV_VERSION}")
endif()

set(KDEPIM_VERSION "${KDEPIM_VERSION_NUMBER}${KDEPIM_DEV_VERSION}")


set(KPIMTEXTEDIT_LIB_VERSION "5.7.3")
set(AKONADI_VERSION "5.7.3")
set(KONTACTINTERFACE_LIB_VERSION "5.7.3")

set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}")
set(KDEPIM_LIB_SOVERSION "5")


set(QT_REQUIRED_VERSION "5.8.0")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED DBus Widgets WebEngine WebEngineWidgets)
set(LIBKDEPIM_LIB_VERSION_LIB "5.7.3")
set(LIBGRANTLEETHEME_LIB_VERSION_LIB "5.7.3")
set(KDEPIM_APPS_LIB_VERSION_LIB "5.7.3")
# Find KF5 package
find_package(KF5DBusAddons ${KF5_VERSION} CONFIG REQUIRED)
find_package(KF5DocTools ${KF5_VERSION} REQUIRED)
find_package(KF5KCMUtils ${KF5_VERSION} CONFIG REQUIRED)
find_package(KF5Crash ${KF5_VERSION} REQUIRED)
find_package(KF5WindowSystem ${KF5_VERSION} REQUIRED)
find_package(KF5IconThemes ${KF5_VERSION} REQUIRED)


# Find KdepimLibs Package
find_package(KF5PimTextEdit ${KPIMTEXTEDIT_LIB_VERSION} CONFIG REQUIRED)
find_package(KF5Akonadi ${AKONADI_VERSION} CONFIG REQUIRED)
find_package(KF5KontactInterface ${KONTACTINTERFACE_LIB_VERSION} CONFIG REQUIRED)
find_package(KF5Libkdepim ${LIBKDEPIM_LIB_VERSION_LIB} CONFIG REQUIRED)
find_package(KF5GrantleeTheme ${LIBGRANTLEETHEME_LIB_VERSION_LIB} CONFIG REQUIRED)
find_package(KF5KdepimDBusInterfaces ${KDEPIM_APPS_LIB_VERSION_LIB} CONFIG REQUIRED)


include_directories(${kontact_SOURCE_DIR} ${kontact_BINARY_DIR})
add_definitions(-DQT_USE_QSTRINGBUILDER)
add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)


add_definitions(-DQT_NO_CAST_FROM_ASCII)
add_definitions(-DQT_NO_CAST_TO_ASCII)
add_definitions(-DQT_NO_NARROWING_CONVERSIONS_IN_CONNECT)
add_definitions(-DTRANSLATION_DOMAIN=\"kontact\")

add_subdirectory(src)
add_subdirectory(kconf_update)

install( FILES kontact.renamecategories kontact.categories DESTINATION ${KDE_INSTALL_CONFDIR} )
add_subdirectory(doc)
feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
ki18n_install(po)
if (KF5DocTools_FOUND)
 kdoctools_install(po)
endif()

## kontact 17.04.3

=== debian/changelog ===
kontact (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * Version Breaks/Replaces against kdepim-doc
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 21 Aug 2017 14:34:03 +0100

kontact (4:16.12.3-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Initial split from kdepim
  * Remove obsolete build depends and add new ones
  * Add lintian override - package-name-doesnt-match-sonames libkontactprivate5
  * New upstream release (16.12.0)
  * Update QtWebEngine and QtWebChannel dependency dev package names to
    match debian packaging
  * New upstream release (16.12.1)
  * Add build dep on qtpositioning5-dev

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)
  * Update copyright file

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 01 May 2017 20:28:48 +0100

kdepim (4:16.08.1-1~2.gbpb36d9f) UNRELEASED; urgency=medium

  ** SNAPSHOT build @b36d9f5ab35ffde3ed81e8616b1f61966d87f80b **

  [ Maximiliano Curia ]
  * Add libkf5akonadisearch-plugins dependency to kmail.
    Thanks to Maria for reporting (Closes: 830563)
  * Add new patch: akregator_crash_on_exit.patch.
    Thanks to Ismael Bejarano for the backtrace and Sandro Knauß for the patch
    (Closes: 836011)
  * Update install files
  * Add libkf5akonadisearch-plugins dependency to kmail.
    Thanks to Maria for reporting (Closes: 830563)
  * Add new patch: akregator_crash_on_exit.patch.
    Thanks to Ismael Bejarano for the backtrace and Sandro Knauß for the patch
    (Closes: 836011)
  * Update install files
  * Update changelog for 4:16.04.3-2~1.gbp1d9499 release

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Refresh patches
  * Update build-deps and deps with the info from cmake
  * Refresh patches
  * Refresh patches

 -- Automatic packaging <maxy+jenkins@gnuservers.com.ar>  Fri, 09 Sep 2016 14:32:28 +0200

kdepim (4:16.04.3-1) unstable; urgency=medium

  * Add missing runtime dependencies.
    Thanks to Francois Marier for reporting and investigating the issue
    (Closes: 831535)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 17 Jul 2016 21:52:45 +0200

kdepim (4:16.04.2-2) unstable; urgency=low

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 07 Jul 2016 15:33:02 +0200

kdepim (4:16.04.2-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Add kdepim-addons as a recommends.
    Thanks to Martin Steigerwald for reporting (Closes: 826746)
  * Bump akonadi-server version dependency.
    Thanks to Diederik de Haas for reporting. (Closes: 826865)
  * Drop obsolete qtquick1 build dependency
  * Drop breaks against libkdepim4 to allow co installabity
  * Bump mailcommon build dependency

  [ Jeremy Bicha ]
  * Drop obsolete build-dependency on link-grammar (Closes: 825715)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 02 Jul 2016 22:50:01 +0200

kdepim (4:16.04.1-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Refresh patches
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Add missing dependency on akonadi-server.
  * Add missing dependency on kdepim-runtime for kmail.
  * Refresh patches
  * Update build dependencies to follow the package version instead of the libraries soversions.
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add missing break/replaces (oxygen5-icon-themes)
  * Drop moved away packages
  * Update build-deps and deps with the info from cmake
  * Update install files
  * Update test dependenccies
  * Add missing Breaks/Replaces

 -- Maximiliano Curia <maxy@debian.org>  Mon, 06 Jun 2016 23:37:32 +0200

kdepim (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:56 +0100

kdepim (4:15.08.3-1) experimental; urgency=medium

  * New upstream release (15.08.3).

  [ Sandro Knauß ]
  * Update description for kmail. (Closes: #623342)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:04 +0100

kdepim (4:15.08.2-1) experimental; urgency=medium

  * New upstream release (15.08.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:06:58 +0200

kdepim (4:15.08.1-1) experimental; urgency=medium

  * New upstream release (15.08.1).
  * Drop symbols files, please add them back if there is an ABI to maintain.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 03:16:22 +0200

kdepim (4:15.08.0-1) experimental; urgency=medium

  * New upstream release (15.08.0).
  * Update symbols files.
  * Add missing Breaks/Replaces.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 13 Sep 2015 22:06:59 +0200

kdepim (4:15.08.0-0ubuntu2) wily; urgency=medium

  * Update testsuite.xsession for kf5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 01 Sep 2015 11:49:09 +0100

kdepim (4:15.08.0-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ Harald Sitter ]
  * Resolve a million lintian problems

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 24 Aug 2015 12:58:16 +0100

kdepim (4:15.07.90-0ubuntu2) wily; urgency=medium

  * Update .install files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 24 Aug 2015 12:52:12 +0100

kdepim (4:15.07.90-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ José Manuel Santamaría Lema ]
  * Build depend on the default boost libraries, this makes the package
    buildable with wily + proposed.

  [ Harald Sitter ]
  * KDE Frameworks 5 port


=== debian/control ===
Source: kontact
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.1~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               kross-dev (>= 5.31.0~),
               libassuan-dev,
               libboost-dev (>= 1.40.0-2),
               libboost-graph-dev (>= 1.40.0-2),
               libgpgme11-dev,
               libgrantlee5-dev (>= 5.1~),
               libkf5akonadi-dev (>= 4:17.04.3~),
               libkf5akonadiserver-dev (>= 4:17.04.3~),
               libkf5archive-dev (>= 5.31.0~),
               libkf5auth-dev (>= 5.31.0~),
               libkf5codecs-dev (>= 5.31.0~),
               libkf5completion-dev (>= 5.31.0~),
               libkf5config-dev (>= 5.31.0~),
               libkf5coreaddons-dev (>= 5.31.0~),
               libkf5crash-dev (>= 5.31.0~),
               libkf5dbusaddons-dev (>= 5.31.0~),
               libkf5dnssd-dev (>= 5.31.0~),
               libkf5doctools-dev (>= 5.31.0~),
               libkf5eventviews-dev (>= 4:17.04.3~),
               libkf5globalaccel-dev (>= 5.31.0~),
               libkf5grantleetheme-dev (>= 17.04.3~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5iconthemes-dev (>= 5.31.0~),
               libkf5itemviews-dev (>= 5.31.0~),
               libkf5kcmutils-dev (>= 5.31.0~),
               libkf5kdelibs4support-dev (>= 5.31.0~),
               libkf5kdepimdbusinterfaces-dev (>= 4:17.04.3~),
               libkf5khtml-dev (>= 5.31.0~),
               libkf5kontactinterface-dev (>= 17.04.3~),
               libkf5libkdepim-dev (>= 4:17.04.3~),
               libkf5mailcommon-dev (>= 4:17.04.3~),
               libkf5messagecomposer-dev (>= 4:17.04.3~),
               libkf5mimetreeparser-dev (>= 4:17.04.3~),
               libkf5newstuff-dev (>= 5.31.0~),
               libkf5notifyconfig-dev (>= 5.31.0~),
               libkf5pimtextedit-dev (>= 17.04.3~),
               libkf5service-dev (>= 5.31.0~),
               libkf5sonnet-dev (>= 5.31.0~),
               libkf5templateparser-dev (>= 4:17.04.3~),
               libkf5texteditor-dev (>= 5.31.0~),
               libkf5textwidgets-dev (>= 5.31.0~),
               libkf5wallet-dev (>= 5.31.0~),
               libkf5webengineviewer-dev (>= 4:17.04.3~),
               libkf5webkit-dev (>= 5.31.0~),
               libkf5widgetsaddons-dev (>= 5.31.0~),
               libkf5windowsystem-dev (>= 5.31.0~),
               libkf5xmlgui-dev (>= 5.31.0~),
               libkf5xmlrpcclient-dev (>= 5.31.0~),
               libphonon4qt5-dev,
               libphonon4qt5experimental-dev,
               libqt5opengl5-dev (>= 5.6.1~),
               libqt5webchannel5-dev (>= 5.6.1~),
               libqt5webkit5-dev (>= 5.5.0~),
               libqt5x11extras5-dev (>= 5.6.1~),
               libx11-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~),
               qtdeclarative5-dev (>= 5.6.1~),
               qtpositioning5-dev (>= 5.6.1~),
               qttools5-dev (>= 5.6.1~),
               qtwebengine5-dev (>= 5.6.1~),
               shared-mime-info,
               xsltproc,
               zlib1g-dev
Standards-Version: 3.9.8
Homepage: http://pim.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kontact
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kontact

Package: kontact
Architecture: any
Depends: kdepim-runtime, ${misc:Depends}, ${shlibs:Depends}
Recommends: accountwizard, akregator, kaddressbook, kmail, knotes, korganizer
Suggests: gnokii
Breaks: kdepim-doc (<= 4:16.12.0),
        libkf5messageviewer5 (<= 4:16.04),
        ${kde-l10n:all}
Replaces: kdepim-doc (<= 4:16.12.0),
          libkf5messageviewer5 (<= 4:16.04),
          ${kde-l10n:all}
Homepage: http://kontact.kde.org/
Description: integrated application for personal information management
 Kontact is the integrated solution to your personal information management
 needs. It combines applications like KMail, KOrganizer and
 KAddressBook into a single interface to provide easy access to mail,
 scheduling, address book and other PIM functionality.
 .

## kontact 17.12.3

=== debian/changelog ===
kontact (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:29:44 +0000

kontact (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 28 Feb 2018 09:45:20 +0000

kontact (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:08:37 +0000

=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
                libboost-graph-dev (>= 1.40.0-2),
                libgpgme11-dev,
                libgrantlee5-dev (>= 5.1~),
-               libkf5akonadi-dev (>= 4:17.04.3~),
-               libkf5akonadiserver-dev (>= 4:17.04.3~),
+               libkf5akonadi-dev (>= 4:17.12.3~),
+               libkf5akonadiserver-dev (>= 4:17.12.3~),
                libkf5archive-dev (>= 5.31.0~),
                libkf5auth-dev (>= 5.31.0~),
                libkf5codecs-dev (>= 5.31.0~),
@@ -30,31 +30,31 @@
                libkf5dbusaddons-dev (>= 5.31.0~),
                libkf5dnssd-dev (>= 5.31.0~),
                libkf5doctools-dev (>= 5.31.0~),
-               libkf5eventviews-dev (>= 4:17.04.3~),
+               libkf5eventviews-dev (>= 4:17.12.3~),
                libkf5globalaccel-dev (>= 5.31.0~),
-               libkf5grantleetheme-dev (>= 17.04.3~),
+               libkf5grantleetheme-dev (>= 17.12.3~),
                libkf5i18n-dev (>= 5.31.0~),
                libkf5iconthemes-dev (>= 5.31.0~),
                libkf5itemviews-dev (>= 5.31.0~),
                libkf5kcmutils-dev (>= 5.31.0~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
-               libkf5kdepimdbusinterfaces-dev (>= 4:17.04.3~),
+               libkf5kdepimdbusinterfaces-dev (>= 4:17.12.3~),
                libkf5khtml-dev (>= 5.31.0~),
-               libkf5kontactinterface-dev (>= 17.04.3~),
-               libkf5libkdepim-dev (>= 4:17.04.3~),
-               libkf5mailcommon-dev (>= 4:17.04.3~),
-               libkf5messagecomposer-dev (>= 4:17.04.3~),
-               libkf5mimetreeparser-dev (>= 4:17.04.3~),
+               libkf5kontactinterface-dev (>= 17.12.3~),
+               libkf5libkdepim-dev (>= 4:17.12.3~),
+               libkf5mailcommon-dev (>= 4:17.12.3~),
+               libkf5messagecomposer-dev (>= 4:17.12.3~),
+               libkf5mimetreeparser-dev (>= 4:17.12.3~),
                libkf5newstuff-dev (>= 5.31.0~),
                libkf5notifyconfig-dev (>= 5.31.0~),
-               libkf5pimtextedit-dev (>= 17.04.3~),
+               libkf5pimtextedit-dev (>= 17.12.3~),
                libkf5service-dev (>= 5.31.0~),
                libkf5sonnet-dev (>= 5.31.0~),
-               libkf5templateparser-dev (>= 4:17.04.3~),
+               libkf5templateparser-dev (>= 4:17.12.3~),
                libkf5texteditor-dev (>= 5.31.0~),
                libkf5textwidgets-dev (>= 5.31.0~),
                libkf5wallet-dev (>= 5.31.0~),
-               libkf5webengineviewer-dev (>= 4:17.04.3~),
+               libkf5webengineviewer-dev (>= 4:17.12.3~),
                libkf5webkit-dev (>= 5.31.0~),
                libkf5widgetsaddons-dev (>= 5.31.0~),
                libkf5windowsystem-dev (>= 5.31.0~),

## kontact 18.04.3

=== debian/changelog ===
kontact (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 18:54:17 +0100

=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
                libboost-graph-dev (>= 1.40.0-2),
                libgpgme11-dev,
                libgrantlee5-dev (>= 5.1~),
-               libkf5akonadi-dev (>= 4:17.12.3~),
-               libkf5akonadiserver-dev (>= 4:17.12.3~),
+               libkf5akonadi-dev (>= 4:18.04.3~),
+               libkf5akonadiserver-dev (>= 4:18.04.3~),
                libkf5archive-dev (>= 5.31.0~),
                libkf5auth-dev (>= 5.31.0~),
                libkf5codecs-dev (>= 5.31.0~),
@@ -30,31 +30,31 @@
                libkf5dbusaddons-dev (>= 5.31.0~),
                libkf5dnssd-dev (>= 5.31.0~),
                libkf5doctools-dev (>= 5.31.0~),
-               libkf5eventviews-dev (>= 4:17.12.3~),
+               libkf5eventviews-dev (>= 4:18.04.3~),
                libkf5globalaccel-dev (>= 5.31.0~),
-               libkf5grantleetheme-dev (>= 17.12.3~),
+               libkf5grantleetheme-dev (>= 18.04.3~),
                libkf5i18n-dev (>= 5.31.0~),
                libkf5iconthemes-dev (>= 5.31.0~),
                libkf5itemviews-dev (>= 5.31.0~),
                libkf5kcmutils-dev (>= 5.31.0~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
-               libkf5kdepimdbusinterfaces-dev (>= 4:17.12.3~),
+               libkf5kdepimdbusinterfaces-dev (>= 4:18.04.3~),
                libkf5khtml-dev (>= 5.31.0~),
-               libkf5kontactinterface-dev (>= 17.12.3~),
-               libkf5libkdepim-dev (>= 4:17.12.3~),
-               libkf5mailcommon-dev (>= 4:17.12.3~),
-               libkf5messagecomposer-dev (>= 4:17.12.3~),
-               libkf5mimetreeparser-dev (>= 4:17.12.3~),
+               libkf5kontactinterface-dev (>= 18.04.3~),
+               libkf5libkdepim-dev (>= 4:18.04.3~),
+               libkf5mailcommon-dev (>= 4:18.04.3~),
+               libkf5messagecomposer-dev (>= 4:18.04.3~),
+               libkf5mimetreeparser-dev (>= 4:18.04.3~),
                libkf5newstuff-dev (>= 5.31.0~),
                libkf5notifyconfig-dev (>= 5.31.0~),
-               libkf5pimtextedit-dev (>= 17.12.3~),
+               libkf5pimtextedit-dev (>= 18.04.3~),
                libkf5service-dev (>= 5.31.0~),
                libkf5sonnet-dev (>= 5.31.0~),
-               libkf5templateparser-dev (>= 4:17.12.3~),
+               libkf5templateparser-dev (>= 4:18.04.3~),
                libkf5texteditor-dev (>= 5.31.0~),
                libkf5textwidgets-dev (>= 5.31.0~),
                libkf5wallet-dev (>= 5.31.0~),
-               libkf5webengineviewer-dev (>= 4:17.12.3~),
+               libkf5webengineviewer-dev (>= 4:18.04.3~),
                libkf5webkit-dev (>= 5.31.0~),
                libkf5widgetsaddons-dev (>= 5.31.0~),
                libkf5windowsystem-dev (>= 5.31.0~),
@@ -76,7 +76,7 @@
                qtwebengine5-dev (>= 5.6.1~),
                shared-mime-info,
                xsltproc,
-               zlib1g-dev
+               zlib1g-dev,
 Standards-Version: 3.9.8
 Homepage: http://pim.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kontact

## kontact 18.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
-set(KDEPIM_VERSION_NUMBER "5.7.3")
+set(KDEPIM_VERSION_NUMBER "5.9.3")
 cmake_minimum_required(VERSION 3.1)
 project(kontact VERSION ${KDEPIM_VERSION_NUMBER})
 
-set(KF5_VERSION "5.39.0")
+set(KF5_VERSION "5.47.0")
 find_package(ECM ${KF5_VERSION} REQUIRED NO_MODULE)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
@@ -27,7 +27,7 @@
 include(ECMCoverageOption)
 
 # Do NOT add quote
-set(KDEPIM_DEV_VERSION )
+set(KDEPIM_DEV_VERSION)
 
 # add an extra space
 if(DEFINED KDEPIM_DEV_VERSION)
@@ -36,20 +36,19 @@
 
 set(KDEPIM_VERSION "${KDEPIM_VERSION_NUMBER}${KDEPIM_DEV_VERSION}")
 
-
-set(KPIMTEXTEDIT_LIB_VERSION "5.7.3")
-set(AKONADI_VERSION "5.7.3")
-set(KONTACTINTERFACE_LIB_VERSION "5.7.3")
+set(KPIMTEXTEDIT_LIB_VERSION "5.9.3")
+set(AKONADI_VERSION "5.9.3")
+set(KONTACTINTERFACE_LIB_VERSION "5.9.3")
 
 set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}")
 set(KDEPIM_LIB_SOVERSION "5")
 
 
-set(QT_REQUIRED_VERSION "5.8.0")
+set(QT_REQUIRED_VERSION "5.9.0")
 find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED DBus Widgets WebEngine WebEngineWidgets)
-set(LIBKDEPIM_LIB_VERSION_LIB "5.7.3")
-set(LIBGRANTLEETHEME_LIB_VERSION_LIB "5.7.3")
-set(KDEPIM_APPS_LIB_VERSION_LIB "5.7.3")
+set(LIBKDEPIM_LIB_VERSION_LIB "5.9.3")
+set(LIBGRANTLEETHEME_LIB_VERSION_LIB "5.9.3")
+set(KDEPIM_APPS_LIB_VERSION_LIB "5.9.3")
 # Find KF5 package
 find_package(KF5DBusAddons ${KF5_VERSION} CONFIG REQUIRED)
 find_package(KF5DocTools ${KF5_VERSION} REQUIRED)

=== src/CMakeLists.txt ===
configure_file(kontact-version.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/kontact-version.h @ONLY)
add_subdirectory(about)

include_directories(
    ${CMAKE_CURRENT_BINARY_DIR}
    )

########### next target ###############

set(kontactprivate_LIB_SRCS
    webengine/introductionwebenginepage.cpp
    webengine/introductionwebengineview.cpp
    mainwindow.cpp
    sidepanebase.cpp
    iconsidepane.cpp
    aboutdialog.cpp
    kontactconfiguredialog.cpp
    )
ecm_qt_declare_logging_category(kontactprivate_LIB_SRCS HEADER kontact_debug.h IDENTIFIER KONTACT_LOG CATEGORY_NAME org.kde.pim.kontact)

kconfig_add_kcfg_files(kontactprivate_LIB_SRCS prefs.kcfgc)
qt5_add_resources(kontactprivate_LIB_SRCS kontact.qrc)

add_library(kontactprivate ${kontactprivate_LIB_SRCS})
generate_export_header(kontactprivate BASE_NAME kontact)

target_link_libraries(kontactprivate
    PUBLIC
    KF5::WindowSystem
    KF5::IconThemes
    PRIVATE
    KF5::KIOWidgets
    KF5::KontactInterface
    KF5::KCMUtils
    KF5::Libkdepim
    KF5::GrantleeTheme
    Qt5::WebEngine
    Qt5::WebEngineWidgets
    )

set_target_properties(kontactprivate PROPERTIES
    VERSION ${KDEPIM_LIB_VERSION}
    SOVERSION ${KDEPIM_LIB_SOVERSION}
    )

install(TARGETS kontactprivate ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} LIBRARY NAMELINK_SKIP)

########### next target ###############

set(kontact_bin_SRCS main.cpp kontact_debug.cpp)

file(GLOB ICONS_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/icons/*-apps-kontact.png")
ecm_add_app_icon(kontact_bin_SRCS ICONS ${ICONS_SRCS})

add_executable(kontact_bin ${kontact_bin_SRCS})

set_target_properties(kontact_bin PROPERTIES OUTPUT_NAME kontact)

target_link_libraries(kontact_bin
    KF5::Service
    KF5::KdepimDBusInterfaces
    kontactprivate
    KF5::KontactInterface
    KF5::Crash
    )

install(TARGETS kontact_bin ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})

########### next target ###############

set(kcm_kontact_PART_SRCS kcmkontact.cpp)

add_library(kcm_kontact MODULE ${kcm_kontact_PART_SRCS})

target_link_libraries(kcm_kontact
    KF5::KCMUtils
    KF5::Libkdepim
    kontactprivate
    KF5::KIOWidgets
    KF5::KontactInterface
    )

install(TARGETS kcm_kontact DESTINATION ${KDE_INSTALL_PLUGINDIR})

########### install files ###############

install(PROGRAMS org.kde.kontact.desktop DESTINATION ${KDE_INSTALL_APPDIR})
install(FILES org.kde.kontact.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})
install(FILES kontact.kcfg DESTINATION ${KDE_INSTALL_KCFGDIR})
install(FILES kontactconfig.desktop DESTINATION ${KDE_INSTALL_KSERVICES5DIR})

add_subdirectory(icons)

=== debian/changelog ===
kontact (4:18.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (18.08.3).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.3.0 (No changes needed).
  * Removed testsuite autopkgtest.

 -- Sandro Knauß <hefee@debian.org>  Mon, 04 Feb 2019 16:02:27 +0100

kontact (4:18.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.2.1 (No changes needed).
  * Follow stable releases in KDE again.
  * New upstream release (18.08.1).
  * Update build-deps and deps with the info from cmake.

 -- Sandro Knauß <hefee@debian.org>  Tue, 02 Oct 2018 23:20:36 +0200

kontact (4:18.07.90-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Update watch file to match unstable releases, too.
  * New upstream release (18.07.90).
  * Bump Standards-Version to 4.2.0 (No changes needed).
  * Update build-deps and deps with the info from cmake.
  * Update copyright file for new upstream.

 -- Sandro Knauß <hefee@debian.org>  Mon, 20 Aug 2018 14:17:20 +0200

kontact (4:17.12.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.12.3).
  * Update build-deps and deps with the info from cmake.
  * use secure copyright format uri.
  * Use secure uri in d/watch.
  * small fixes in copyright file.

 -- Sandro Knauß <hefee@debian.org>  Sat, 31 Mar 2018 18:26:17 +0200

kontact (4:17.12.2-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.12.2).
  * Update Vcs links to salsa.
  * Bump Standards-Version to 4.1.3 (No changes needed).
  * Update build-deps and deps with the info from cmake
  * Update copyright file.
  * Remove not needed staza to disable build tests.
  * Bump debhelper build-dep and compat to 11.

 -- Sandro Knauß <hefee@debian.org>  Fri, 09 Mar 2018 15:14:47 +0100

kontact (4:17.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New revision
  * Update uploaders list as requested by MIA team

  [ Sandro Knauß ]
  * New upstream release (17.08.3).
  * Bump Standards-Version to 4.1.2 (No changes needed).
  * Get rid of unnessary break/replaces of kde-l10n-(ast|eo).
  * Remove not needed Build-Deps.
  * Bump debhelper build-dep and compat to 10.
  * Set l10npkgs_firstversion_ok to 4:16.04.3-9~

 -- Sandro Knauß <hefee@debian.org>  Thu, 21 Dec 2017 17:57:18 +0100

kontact (4:17.08.0-1) experimental; urgency=medium

  * New upstream release (17.08.0)
  * Editorial changes... Drop some of the things inherited from kdepim
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Update copyright file
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 01 Sep 2017 22:08:31 +0200

kontact (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:40:00 +0000

kontact (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:23:17 +0000

kontact (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:22:55 +0000

kontact (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:21:58 +0000

kontact (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:05:46 +0000

kontact (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:49:36 +0000

kontact (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 17:01:18 +0000

kontact (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:21:18 +0000

kontact (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 22:08:59 +0000

kontact (4:16.11.90-0neon) xenial; urgency=medium

  * Initial release based on split of kdepim

 -- Raymond Wooninck <tittiatcoke@gmail.com>  Mon, 12 Sep 2016 17:04:46 +0200

## kontact 18.08.3.1+rb2

=== kconf_update/CMakeLists.txt ===
install(FILES kontact.upd
    DESTINATION ${KDE_INSTALL_KCONFUPDATEDIR}
    )
install(PROGRAMS kontact-15.08-kickoff.sh
    DESTINATION ${KDE_INSTALL_KCONFUPDATEDIR}
    )

=== debian/changelog ===
kontact (4:18.08.3.1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 28 Jan 2021 11:00:42 +0800

=== debian/control ===
Source: kontact
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.1~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.47.0~),
               libkf5akonadi-dev (>= 4:18.08.3~),
               libkf5crash-dev (>= 5.47.0~),
               libkf5dbusaddons-dev (>= 5.47.0~),
               libkf5doctools-dev (>= 5.47.0~),
               libkf5grantleetheme-dev (>= 18.08.3~),
               libkf5iconthemes-dev (>= 5.47.0~),
               libkf5kcmutils-dev (>= 5.47.0~),
               libkf5kdepimdbusinterfaces-dev (>= 4:18.08.3~),
               libkf5kontactinterface-dev (>= 18.08.3~),
               libkf5libkdepim-dev (>= 4:18.08.3~),
               libkf5pimtextedit-dev (>= 18.08.3~),
               libkf5windowsystem-dev (>= 5.47.0~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.9.0~),
               qtwebengine5-dev (>= 5.9.0~),
Standards-Version: 4.3.0
Homepage: http://pim.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kontact
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kontact.git

Package: kontact
Architecture: any
Depends: kdepim-runtime, libqt5webengine5, ${misc:Depends}, ${shlibs:Depends}
Recommends: accountwizard, akregator, kaddressbook, kmail, knotes, korganizer
Suggests: gnokii
Breaks: kdepim-doc (<= 4:16.12.0),
        libkf5messageviewer5 (<= 4:16.04),
        ${kde-l10n:all},
Replaces: kdepim-doc (<= 4:16.12.0),
          libkf5messageviewer5 (<= 4:16.04),
          ${kde-l10n:all},
Homepage: http://kontact.kde.org/
Description: integrated application for personal information management
 Kontact is the integrated solution to your personal information management
 needs. It combines applications like KMail, KOrganizer and
 KAddressBook into a single interface to provide easy access to mail,
 scheduling, address book and other PIM functionality.

## kontact 18.12.3

=== debian/changelog ===
kontact (4:18.12.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild for fixed akonadi server.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 07 Apr 2019 17:46:31 +0100

kontact (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Mar 2019 15:06:07 +0000

kontact (4:18.04.3-0ubuntu2) disco; urgency=medium

  * Follow Debian dropping of autotests.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 06 Feb 2019 18:35:38 +0000

=== debian/control ===
Source: kontact
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.1~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               kross-dev (>= 5.31.0~),
               libassuan-dev,
               libboost-dev (>= 1.40.0-2),
               libboost-graph-dev (>= 1.40.0-2),
               libgpgme11-dev,
               libgrantlee5-dev (>= 5.1~),
               libkf5akonadi-dev (>= 4:18.12.3~),
               libkf5akonadiserver-dev (>= 4:18.12.3~),
               libkf5archive-dev (>= 5.31.0~),
               libkf5auth-dev (>= 5.31.0~),
               libkf5codecs-dev (>= 5.31.0~),
               libkf5completion-dev (>= 5.31.0~),
               libkf5config-dev (>= 5.31.0~),
               libkf5coreaddons-dev (>= 5.31.0~),
               libkf5crash-dev (>= 5.31.0~),
               libkf5dbusaddons-dev (>= 5.31.0~),
               libkf5dnssd-dev (>= 5.31.0~),
               libkf5doctools-dev (>= 5.31.0~),
               libkf5eventviews-dev (>= 4:18.12.3~),
               libkf5globalaccel-dev (>= 5.31.0~),
               libkf5grantleetheme-dev (>= 18.12.3~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5iconthemes-dev (>= 5.31.0~),
               libkf5itemviews-dev (>= 5.31.0~),
               libkf5kcmutils-dev (>= 5.31.0~),
               libkf5kdelibs4support-dev (>= 5.31.0~),
               libkf5kdepimdbusinterfaces-dev (>= 4:18.12.3~),
               libkf5khtml-dev (>= 5.31.0~),
               libkf5kontactinterface-dev (>= 18.12.3~),
               libkf5libkdepim-dev (>= 4:18.12.3~),
               libkf5mailcommon-dev (>= 4:18.12.3~),
               libkf5messagecomposer-dev (>= 4:18.12.3~),
               libkf5mimetreeparser-dev (>= 4:18.12.3~),
               libkf5newstuff-dev (>= 5.31.0~),
               libkf5notifyconfig-dev (>= 5.31.0~),
               libkf5pimtextedit-dev (>= 18.12.3~),
               libkf5service-dev (>= 5.31.0~),
               libkf5sonnet-dev (>= 5.31.0~),
               libkf5templateparser-dev (>= 4:18.12.3~),
               libkf5texteditor-dev (>= 5.31.0~),
               libkf5textwidgets-dev (>= 5.31.0~),
               libkf5wallet-dev (>= 5.31.0~),
               libkf5webengineviewer-dev (>= 4:18.12.3~),
               libkf5webkit-dev (>= 5.31.0~),
               libkf5widgetsaddons-dev (>= 5.31.0~),
               libkf5windowsystem-dev (>= 5.31.0~),
               libkf5xmlgui-dev (>= 5.31.0~),
               libkf5xmlrpcclient-dev (>= 5.31.0~),
               libphonon4qt5-dev,
               libphonon4qt5experimental-dev,
               libqt5opengl5-dev (>= 5.6.1~),
               libqt5webchannel5-dev (>= 5.6.1~),
               libqt5webkit5-dev (>= 5.5.0~),
               libqt5x11extras5-dev (>= 5.6.1~),
               libx11-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~),
               qtdeclarative5-dev (>= 5.6.1~),
               qtpositioning5-dev (>= 5.6.1~),
               qttools5-dev (>= 5.6.1~),
               qtwebengine5-dev (>= 5.6.1~),
               shared-mime-info,
               xsltproc,
               zlib1g-dev,
Standards-Version: 3.9.8
Homepage: http://pim.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kontact
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kontact

Package: kontact
Architecture: any
Depends: kdepim-runtime, ${misc:Depends}, ${shlibs:Depends}
Recommends: accountwizard, akregator, kaddressbook, kmail, knotes, korganizer
Suggests: gnokii
Breaks: kdepim-doc (<= 4:16.12.0),
        libkf5messageviewer5 (<= 4:16.04),
        ${kde-l10n:all}
Replaces: kdepim-doc (<= 4:16.12.0),
          libkf5messageviewer5 (<= 4:16.04),
          ${kde-l10n:all}
Homepage: http://kontact.kde.org/
Description: integrated application for personal information management
 Kontact is the integrated solution to your personal information management
 needs. It combines applications like KMail, KOrganizer and
 KAddressBook into a single interface to provide easy access to mail,
 scheduling, address book and other PIM functionality.
 .

## kontact 19.04.3

=== debian/changelog ===
kontact (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 23 Jul 2019 18:55:40 +0100

=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
                libboost-graph-dev (>= 1.40.0-2),
                libgpgme11-dev,
                libgrantlee5-dev (>= 5.1~),
-               libkf5akonadi-dev (>= 4:18.12.3~),
-               libkf5akonadiserver-dev (>= 4:18.12.3~),
+               libkf5akonadi-dev (>= 4:19.04.3~),
+               libkf5akonadiserver-dev (>= 4:19.04.3~),
                libkf5archive-dev (>= 5.31.0~),
                libkf5auth-dev (>= 5.31.0~),
                libkf5codecs-dev (>= 5.31.0~),
@@ -30,31 +30,31 @@
                libkf5dbusaddons-dev (>= 5.31.0~),
                libkf5dnssd-dev (>= 5.31.0~),
                libkf5doctools-dev (>= 5.31.0~),
-               libkf5eventviews-dev (>= 4:18.12.3~),
+               libkf5eventviews-dev (>= 4:19.04.3~),
                libkf5globalaccel-dev (>= 5.31.0~),
-               libkf5grantleetheme-dev (>= 18.12.3~),
+               libkf5grantleetheme-dev (>= 19.04.3~),
                libkf5i18n-dev (>= 5.31.0~),
                libkf5iconthemes-dev (>= 5.31.0~),
                libkf5itemviews-dev (>= 5.31.0~),
                libkf5kcmutils-dev (>= 5.31.0~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
-               libkf5kdepimdbusinterfaces-dev (>= 4:18.12.3~),
+               libkf5kdepimdbusinterfaces-dev (>= 4:19.04.3~),
                libkf5khtml-dev (>= 5.31.0~),
-               libkf5kontactinterface-dev (>= 18.12.3~),
-               libkf5libkdepim-dev (>= 4:18.12.3~),
-               libkf5mailcommon-dev (>= 4:18.12.3~),
-               libkf5messagecomposer-dev (>= 4:18.12.3~),
-               libkf5mimetreeparser-dev (>= 4:18.12.3~),
+               libkf5kontactinterface-dev (>= 19.04.3~),
+               libkf5libkdepim-dev (>= 4:19.04.3~),
+               libkf5mailcommon-dev (>= 4:19.04.3~),
+               libkf5messagecomposer-dev (>= 4:19.04.3~),
+               libkf5mimetreeparser-dev (>= 4:19.04.3~),
                libkf5newstuff-dev (>= 5.31.0~),
                libkf5notifyconfig-dev (>= 5.31.0~),
-               libkf5pimtextedit-dev (>= 18.12.3~),
+               libkf5pimtextedit-dev (>= 19.04.3~),
                libkf5service-dev (>= 5.31.0~),
                libkf5sonnet-dev (>= 5.31.0~),
-               libkf5templateparser-dev (>= 4:18.12.3~),
+               libkf5templateparser-dev (>= 4:19.04.3~),
                libkf5texteditor-dev (>= 5.31.0~),
                libkf5textwidgets-dev (>= 5.31.0~),
                libkf5wallet-dev (>= 5.31.0~),
-               libkf5webengineviewer-dev (>= 4:18.12.3~),
+               libkf5webengineviewer-dev (>= 4:19.04.3~),
                libkf5webkit-dev (>= 5.31.0~),
                libkf5widgetsaddons-dev (>= 5.31.0~),
                libkf5windowsystem-dev (>= 5.31.0~),

## kontact 19.08.3

=== debian/changelog ===
kontact (4:19.08.3-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (19.08.3).
  * Update build-deps and deps with the info from cmake.

 -- Sandro Knauß <hefee@debian.org>  Sat, 30 Nov 2019 22:55:40 +0100

kontact (4:19.08.2-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (19.08.2).
  * Update build-deps and deps with the info from cmake.
  * Remove breaks against kde-l10n packages.

 -- Sandro Knauß <hefee@debian.org>  Fri, 08 Nov 2019 10:41:41 +0100

kontact (4:18.08.3-3) unstable; urgency=medium

    * Release to unstable.

 -- Sandro Knauß <hefee@debian.org>  Thu, 14 Nov 2019 23:53:51 +0100

kontact (4:18.08.3-2) experimental; urgency=medium

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.4.1 (No changes needed).
  * Bump compat level to 12.
  * Add myself to Uploaders.
  * Delete not needed Breaks/Confilcts.
  * Enforce depdendencies between KDEPIM packages to enable bundling.

 -- Sandro Knauß <hefee@debian.org>  Sun, 06 Oct 2019 22:44:05 +0200

=== debian/control ===
Source: kontact
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
           Sandro Knauß <hefee@debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 12),
               extra-cmake-modules (>= 5.60.0~),
               libkf5akonadi-dev (>= 4:19.08.3~),
               libkf5crash-dev (>= 5.60.0~),
               libkf5dbusaddons-dev (>= 5.60.0~),
               libkf5doctools-dev (>= 5.60.0~),
               libkf5grantleetheme-dev (>= 19.08.3~),
               libkf5iconthemes-dev (>= 5.60.0~),
               libkf5kcmutils-dev (>= 5.60.0~),
               libkf5kdepimdbusinterfaces-dev (>= 4:19.08.3~),
               libkf5kontactinterface-dev (>= 19.08.3~),
               libkf5libkdepim-dev (>= 4:19.08.3~),
               libkf5pimtextedit-dev (>= 19.08.3~),
               libkf5windowsystem-dev (>= 5.60.0~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.11.0~),
               qtwebengine5-dev (>= 5.11.0~)
Standards-Version: 4.4.1
Homepage: http://pim.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kontact
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kontact.git

Package: kontact
Architecture: any
Depends: kdepim-runtime, libqt5webengine5, ${misc:Depends}, ${shlibs:Depends}
Recommends: accountwizard, akregator, kaddressbook, kmail, knotes, korganizer
Suggests: gnokii
Homepage: http://kontact.kde.org/
Description: integrated application for personal information management
 Kontact is the integrated solution to your personal information management
 needs. It combines applications like KMail, KOrganizer and
 KAddressBook into a single interface to provide easy access to mail,
 scheduling, address book and other PIM functionality.
